msgid ""
msgstr ""
"Project-Id-Version: waves\n"
"POT-Creation-Date: 2018-04-16 15:51+0530\n"
"PO-Revision-Date: 2018-04-16 15:51+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../slider-header.php:82 ../header.php:50
msgid "Primary Left Menu"
msgstr ""

#: ../slider-header.php:107 ../header.php:75
msgid "Primary Right Menu"
msgstr ""

#: ../sidebar-left.php:22
msgid "Search"
msgstr ""

#: ../front-page.php:69
msgid "Service Top Wrapper"
msgstr ""

#: ../front-page.php:70
msgid ""
"You haven't created any service page yet. Create Page. Go to Customizer and "
"click Waves Options => Home => Service Top Page and select page from  "
"dropdown page list."
msgstr ""

#: ../front-page.php:96
msgid "Service Section #1"
msgstr ""

#: ../front-page.php:97
msgid ""
"You haven't created any service page yet. Create Page. Go to Customizer and "
"click Waves Options => Home => Service Section #1 and select page from  "
"dropdown page list."
msgstr ""

#: ../front-page.php:103
msgid "Service Section #2"
msgstr ""

#: ../front-page.php:104
msgid ""
"You haven't created any service page yet. Create Page. Go to Customizer and "
"click Waves Options => Home => Service Section #2 and select page from  "
"dropdown page list."
msgstr ""

#: ../front-page.php:110
msgid "Service Section #3"
msgstr ""

#: ../front-page.php:111
msgid ""
"You haven't created any service page yet. Create Page. Go to Customizer and "
"click Waves Options => Home => Service Section #3 and select page from  "
"dropdown page list."
msgstr ""

#: ../front-page.php:117
msgid "Service Section #4"
msgstr ""

#: ../front-page.php:118
msgid ""
"You haven't created any service page yet. Create Page. Go to Customizer and "
"click Waves Options => Home => Service Section #4 and select page from  "
"dropdown page list."
msgstr ""

#: ../comments.php:35 ../comments.php:52
msgid "Comment navigation"
msgstr ""

#: ../comments.php:36 ../comments.php:53
msgid "<span class=\"meta-nav\">&larr;</span> Previous Comments"
msgstr ""

#: ../comments.php:37 ../comments.php:54
msgid "Next Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../comments.php:64
msgid "Comments are closed."
msgstr ""

#: ../search.php:20
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../content-none.php:13
msgid "Nothing Found"
msgstr ""

#: ../content-none.php:19
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../content-none.php:23
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../content-none.php:28
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../functions.php:55
msgid "Primary Menu, Left Side"
msgstr ""

#: ../functions.php:56
msgid "Primary Menu, Right Side"
msgstr ""

#: ../functions.php:109
msgid "Sidebar"
msgstr ""

#: ../functions.php:118
msgid "Sidebar Left"
msgstr ""

#: ../functions.php:120
msgid "Left Sidebar"
msgstr ""

#: ../functions.php:128
msgid "Top Left"
msgstr ""

#: ../functions.php:138
msgid "Top Right"
msgstr ""

#: ../functions.php:150
#, php-format
msgid "Footer %d"
msgstr ""

#: ../functions.php:160
msgid "Footer Nav"
msgstr ""

#: ../content-blog.php:47 ../content-page.php:24
msgid "Pages:"
msgstr ""

#: ../content-page.php:32 ../includes/template-tags.php:120
#: ../includes/template-tags.php:147 ../includes/template-tags.php:666
#: ../includes/template-tags.php:711
msgid "Edit"
msgstr ""

#: ../content-single.php:41
msgid "Readmore"
msgstr ""

#: ../content-single.php:44 ../content.php:43
msgid "Pages: "
msgstr ""

#: ../404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: ../404.php:29
msgid "Most Used Categories"
msgstr ""

#: ../404.php:46
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: ../single.php:24
msgid "Share this on ..."
msgstr ""

#: ../single.php:73
msgid "About Author:"
msgstr ""

#: ../category-slider.php:52
#, php-format
msgid ""
"<h1> Slider Setting </h1><p>You haven't created any slider yet. Create a "
"post, set your slider image as Post's featured image ( Recommended image "
"size 1280*450 ) ). Go to Customizer and click Waves Options => Home and "
"select Slider Post Category and No.of Sliders.<p><a href=\"%1$s\"target="
"\"_blank\"> Customizer </a></p>"
msgstr ""

#: ../footer-widgets.php:37 ../includes/template-tags.php:872
msgid "Meta"
msgstr ""

#: ../footer-widgets.php:50
msgid "Archives"
msgstr ""

#: ../header-blank.php:21
msgid "Skip to content"
msgstr ""

#: ../admin/theme-options.php:22
msgid "Site Identity"
msgstr ""

#: ../admin/theme-options.php:23
msgid "Site Header Options"
msgstr ""

#: ../admin/theme-options.php:29
msgid "Enable Logo as Title"
msgstr ""

#: ../admin/theme-options.php:41
msgid "Show site Tagline"
msgstr ""

#: ../admin/theme-options.php:54
msgid "Home"
msgstr ""

#: ../admin/theme-options.php:55
msgid "Home Page Related Options"
msgstr ""

#: ../admin/theme-options.php:61 ../admin/theme-options.php:311
#: ../admin/theme-options.php:788 ../admin/theme-options.php:789
msgid "General Settings"
msgstr ""

#: ../admin/theme-options.php:62
msgid "Home Page options"
msgstr ""

#: ../admin/theme-options.php:69
msgid "Enable Home Page Default Content"
msgstr ""

#: ../admin/theme-options.php:78
msgid "Enable home page default content ( home page content )"
msgstr ""

#: ../admin/theme-options.php:82
msgid "Enable sidebar on the Home page"
msgstr ""

#: ../admin/theme-options.php:91
msgid ""
"Disable by default. If you want to display the sidebars in your frontpage, "
"turn this Enable."
msgstr ""

#: ../admin/theme-options.php:97
msgid "Slider Section"
msgstr ""

#: ../admin/theme-options.php:98
msgid "Home Page Slider Related Options"
msgstr ""

#: ../admin/theme-options.php:103
msgid "Enable Slider Post ( Section ) in home page"
msgstr ""

#: ../admin/theme-options.php:111
msgid "Enable Slider Post in home page"
msgstr ""

#: ../admin/theme-options.php:116
msgid "Slider Posts category"
msgstr ""

#: ../admin/theme-options.php:127
msgid ""
"Create post ( Goto Dashboard => Post => Add New ) and Post Featured Image "
"( Preferred size is 1200 x 450 pixels ) as taken as slider image and Post "
"Content as taken as Flexcaption."
msgstr ""

#: ../admin/theme-options.php:131
msgid "No. of Sliders"
msgstr ""

#: ../admin/theme-options.php:147
msgid "Enter number of slides you want to display under your selected Category"
msgstr ""

#: ../admin/theme-options.php:151
msgid "Enable to visible slider for all pages"
msgstr ""

#: ../admin/theme-options.php:171
msgid "Service Section"
msgstr ""

#: ../admin/theme-options.php:172
msgid "Home Page - Service Related Options"
msgstr ""

#: ../admin/theme-options.php:178
msgid "Enable Service Section"
msgstr ""

#: ../admin/theme-options.php:187
msgid "Enable service section in home page"
msgstr ""

#: ../admin/theme-options.php:192
msgid "No. of Service Section"
msgstr ""

#: ../admin/theme-options.php:193
msgid ""
"Save the Settings, and Reload this page to Configure the service section"
msgstr ""

#: ../admin/theme-options.php:210
msgid "Enter number of service page you want to display"
msgstr ""

#: ../admin/theme-options.php:214
msgid "Service Top Page"
msgstr ""

#: ../admin/theme-options.php:232
#, php-format
msgid "Service Section #%1$s"
msgstr ""

#: ../admin/theme-options.php:253
msgid "Latest Blog Section"
msgstr ""

#: ../admin/theme-options.php:254
msgid "Home Page - Latest Blog Options"
msgstr ""

#: ../admin/theme-options.php:260
msgid "Enable Recent Post Section"
msgstr ""

#: ../admin/theme-options.php:269
msgid "Enable recent post section in home page"
msgstr ""

#: ../admin/theme-options.php:274
msgid "No. of Recent Posts"
msgstr ""

#: ../admin/theme-options.php:295
msgid "Exclude the Posts from Home Page. Post IDs, separated by commas"
msgstr ""

#: ../admin/theme-options.php:312
msgid "general settings"
msgstr ""

#: ../admin/theme-options.php:318
msgid "Page Title Bar"
msgstr ""

#: ../admin/theme-options.php:319
msgid "Page Title bar related options"
msgstr ""

#: ../admin/theme-options.php:325
msgid "Page Title Bar Text"
msgstr ""

#: ../admin/theme-options.php:330
msgid "Show"
msgstr ""

#: ../admin/theme-options.php:331
msgid "Hide"
msgstr ""

#: ../admin/theme-options.php:337
msgid "Breadcrumb"
msgstr ""

#: ../admin/theme-options.php:349
msgid "Breadcrumb Character"
msgstr ""

#: ../admin/theme-options.php:354
msgid " >> "
msgstr ""

#: ../admin/theme-options.php:355
msgid " // "
msgstr ""

#: ../admin/theme-options.php:356
msgid " > "
msgstr ""

#: ../admin/theme-options.php:372
msgid "Scroll To Top"
msgstr ""

#: ../admin/theme-options.php:373
msgid "scroll to top option"
msgstr ""

#: ../admin/theme-options.php:378
msgid "Enable Scroll to Top Button"
msgstr ""

#: ../admin/theme-options.php:391
msgid "Pagination"
msgstr ""

#: ../admin/theme-options.php:392
msgid "Pagination related options"
msgstr ""

#: ../admin/theme-options.php:397
msgid "Numeric Pagination"
msgstr ""

#: ../admin/theme-options.php:410
msgid "Skin Color"
msgstr ""

#: ../admin/theme-options.php:411
msgid "Color Settings"
msgstr ""

#: ../admin/theme-options.php:417
msgid "Change Color Options"
msgstr ""

#: ../admin/theme-options.php:418
msgid ""
"This will reflect in links, buttons,Navigation and many others. Choose a "
"color to match your site."
msgstr ""

#: ../admin/theme-options.php:424
msgid "Enable Custom Primary color"
msgstr ""

#: ../admin/theme-options.php:435
msgid "Primary color"
msgstr ""

#: ../admin/theme-options.php:601
msgid "Enable Navigation Bar BG Color"
msgstr ""

#: ../admin/theme-options.php:612
msgid "Navigation Bar BG Color"
msgstr ""

#: ../admin/theme-options.php:635
msgid "Enable Navigation Hover color"
msgstr ""

#: ../admin/theme-options.php:646
msgid "Navigation Hover Color"
msgstr ""

#: ../admin/theme-options.php:669
msgid "Enable Custom Navigation Dropdown Background color"
msgstr ""

#: ../admin/theme-options.php:680
msgid "Custom Navigation Dropdown Background color"
msgstr ""

#: ../admin/theme-options.php:783 ../includes/theme_upgrade.php:12
msgid "Typography"
msgstr ""

#: ../admin/theme-options.php:784
msgid "Typography and Link Color Settings"
msgstr ""

#: ../admin/theme-options.php:794
msgid "Enable Custom Typography"
msgstr ""

#: ../admin/theme-options.php:795
msgid ""
"Save the Settings, and Reload this page to Configure the typography section"
msgstr ""

#: ../admin/theme-options.php:802
msgid "Turn on to customize typography and turn off for default typography"
msgstr ""

#: ../admin/theme-options.php:817
msgid "Body Font"
msgstr ""

#: ../admin/theme-options.php:818
msgid "Specify the body font properties"
msgstr ""

#: ../admin/theme-options.php:825
msgid "Body Settings"
msgstr ""

#: ../admin/theme-options.php:846
msgid "Heading Font"
msgstr ""

#: ../admin/theme-options.php:847
msgid "Specify typography of h1,h2,h3,h4,h5,h6"
msgstr ""

#: ../admin/theme-options.php:860
msgid "H1 Settings"
msgstr ""

#: ../admin/theme-options.php:887
msgid "H2 Settings"
msgstr ""

#: ../admin/theme-options.php:914
msgid "H3 Settings"
msgstr ""

#: ../admin/theme-options.php:942
msgid "H4 Settings"
msgstr ""

#: ../admin/theme-options.php:970
msgid "H5 Settings"
msgstr ""

#: ../admin/theme-options.php:998
msgid "H6 Settings"
msgstr ""

#: ../admin/theme-options.php:1019
msgid "Navigation Font"
msgstr ""

#: ../admin/theme-options.php:1020
msgid "Specify Navigation font properties"
msgstr ""

#: ../admin/theme-options.php:1026
msgid "Navigation Font Settings"
msgstr ""

#: ../admin/theme-options.php:1049 ../admin/theme-options.php:1113
msgid "Header"
msgstr ""

#: ../admin/theme-options.php:1050
msgid "Header Related Options"
msgstr ""

#: ../admin/theme-options.php:1114
msgid "slider header type"
msgstr ""

#: ../admin/theme-options.php:1120
msgid "Choose Header Type For Slider Pages"
msgstr ""

#: ../admin/theme-options.php:1128
msgid "Choose header type for slider pages"
msgstr ""

#: ../admin/theme-options.php:1133
msgid "Choose Header Top Height"
msgstr ""

#: ../admin/theme-options.php:1152
msgid "Sticky Menu"
msgstr ""

#: ../admin/theme-options.php:1153
msgid "sticky header"
msgstr ""

#: ../admin/theme-options.php:1159
msgid "Enable Sticky Header"
msgstr ""

#: ../admin/theme-options.php:1170
msgid "Enable Sticky Header Position"
msgstr ""

#: ../admin/theme-options.php:1215
msgid "Header Background Image & Video"
msgstr ""

#: ../admin/theme-options.php:1216
msgid "Custom Header Image & Video options"
msgstr ""

#: ../admin/theme-options.php:1222
msgid "Header Background Size"
msgstr ""

#: ../admin/theme-options.php:1245
msgid "Header Background Image Size"
msgstr ""

#: ../admin/theme-options.php:1262
msgid "Header Background Repeat"
msgstr ""

#: ../admin/theme-options.php:1289
msgid "Header Background Position"
msgstr ""

#: ../admin/theme-options.php:1321
msgid "Header Background Attachment"
msgstr ""

#: ../admin/theme-options.php:1346
msgid "Enable Header( Background ) Overlay"
msgstr ""

#: ../admin/theme-options.php:1358
msgid "Header Overlay ( Background )color"
msgstr ""

#: ../admin/theme-options.php:1397
msgid "Blog"
msgstr ""

#: ../admin/theme-options.php:1398 ../admin/theme-options.php:1402
msgid "Blog Related Options"
msgstr ""

#: ../admin/theme-options.php:1401
msgid "Blog Page"
msgstr ""

#: ../admin/theme-options.php:1407
msgid "Enable to show the slider on blog page"
msgstr ""

#: ../admin/theme-options.php:1415
msgid "To show the slider on posts page"
msgstr ""

#: ../admin/theme-options.php:1419
msgid "Select Blog Page Layout you prefer"
msgstr ""

#: ../admin/theme-options.php:1434
msgid "Enable Featured Image"
msgstr ""

#: ../admin/theme-options.php:1442
msgid "Enable Featured Image for blog page"
msgstr ""

#: ../admin/theme-options.php:1446
msgid "More Text"
msgstr ""

#: ../admin/theme-options.php:1449
msgid "Text to display in case of text too long"
msgstr ""

#: ../admin/theme-options.php:1450 ../includes/hooks-filters.php:37
#: ../includes/template-tags.php:245
msgid "Read More"
msgstr ""

#: ../admin/theme-options.php:1454
msgid "Choose the Featured Image Size for Blog Page"
msgstr ""

#: ../admin/theme-options.php:1473
msgid "Set large and medium image size: Goto Dashboard => Settings => Media"
msgstr ""

#: ../admin/theme-options.php:1477
msgid "Enable to display top post meta data"
msgstr ""

#: ../admin/theme-options.php:1485 ../admin/theme-options.php:1520
msgid ""
"Enable to Display Top Post Meta Details. This will reflect for blog page, "
"single blog page, blog full width & blog large templates"
msgstr ""

#: ../admin/theme-options.php:1489
msgid "Activate and Arrange the Order of Top Post Meta elements"
msgstr ""

#: ../admin/theme-options.php:1508 ../admin/theme-options.php:1544
msgid ""
"Click above eye icon in order to activate the field, This will reflect for "
"blog page, single blog page, blog full width & blog large templates"
msgstr ""

#: ../admin/theme-options.php:1513
msgid "Enable to display bottom post meta data"
msgstr ""

#: ../admin/theme-options.php:1525
msgid "Activate and arrange the Order of Bottom Post Meta elements"
msgstr ""

#: ../admin/theme-options.php:1551
msgid "Single Blog Page"
msgstr ""

#: ../admin/theme-options.php:1552
msgid "Single Blog Page Related Options"
msgstr ""

#: ../admin/theme-options.php:1557
msgid "Enable Single Post Featured Image"
msgstr ""

#: ../admin/theme-options.php:1565
msgid "Enable Featured Image for Single Post Page"
msgstr ""

#: ../admin/theme-options.php:1569
msgid "Choose the featured image display type for Single Post Page"
msgstr ""

#: ../admin/theme-options.php:1588
msgid "Enable Social Sharing options Box below single post"
msgstr ""

#: ../admin/theme-options.php:1599
msgid "Enable Author Bio Box below single post"
msgstr ""

#: ../admin/theme-options.php:1610
msgid "Show Related Posts"
msgstr ""

#: ../admin/theme-options.php:1618
msgid "Show the Related Post for Single Blog Page"
msgstr ""

#: ../admin/theme-options.php:1622
msgid "Related Posts Must Be Shown As:"
msgstr ""

#: ../admin/theme-options.php:1637
msgid "Select the Hierarchy"
msgstr ""

#: ../admin/theme-options.php:1642
msgid " Show Comments"
msgstr ""

#: ../admin/theme-options.php:1650
msgid "Show the Comments for Single Blog Page"
msgstr ""

#: ../admin/theme-options.php:1656 ../admin/theme-options.php:1661
#: ../admin/theme-options.php:2069 ../admin/theme-options.php:2074
msgid "Footer"
msgstr ""

#: ../admin/theme-options.php:1657 ../admin/theme-options.php:2070
msgid "Footer Related Options"
msgstr ""

#: ../admin/theme-options.php:1662 ../admin/theme-options.php:2075
msgid "Footer related options"
msgstr ""

#: ../admin/theme-options.php:1668 ../admin/theme-options.php:2081
msgid "Footer Widget Area"
msgstr ""

#: ../admin/theme-options.php:1669 ../admin/theme-options.php:2082
#, php-format
msgid ""
"Select widgets, Goto <a href=\"%1$s\"target=\"_blank\"> Customizer </a> => "
"Widgets"
msgstr ""

#: ../admin/theme-options.php:1681 ../admin/theme-options.php:2094
msgid "Choose No.of widget area you want in footer"
msgstr ""

#: ../admin/theme-options.php:1695 ../admin/theme-options.php:2108
msgid "Footer Copyright Text"
msgstr ""

#: ../admin/theme-options.php:1701 ../admin/theme-options.php:2114
msgid "Footer Top Margin"
msgstr ""

#: ../admin/theme-options.php:1702 ../admin/theme-options.php:2115
msgid "Select the top margin of footer in pixels"
msgstr ""

#: ../admin/theme-options.php:1724 ../admin/theme-options.php:2137
msgid "Footer Image"
msgstr ""

#: ../admin/theme-options.php:1725 ../admin/theme-options.php:2138
msgid "Custom Footer Image options"
msgstr ""

#: ../admin/theme-options.php:1731 ../admin/theme-options.php:2144
msgid "Upload Footer Background Image"
msgstr ""

#: ../admin/theme-options.php:1744 ../admin/theme-options.php:2157
msgid "Footer Background Size"
msgstr ""

#: ../admin/theme-options.php:1767 ../admin/theme-options.php:2180
msgid "Footer Background Image Size"
msgstr ""

#: ../admin/theme-options.php:1771 ../admin/theme-options.php:2184
msgid "Footer Background Repeat"
msgstr ""

#: ../admin/theme-options.php:1798 ../admin/theme-options.php:2211
msgid "Footer Background Position"
msgstr ""

#: ../admin/theme-options.php:1830 ../admin/theme-options.php:2243
msgid "Footer Background Attachment"
msgstr ""

#: ../admin/theme-options.php:1855 ../admin/theme-options.php:2268
msgid "Enable Footer( Background ) Overlay"
msgstr ""

#: ../admin/theme-options.php:1867 ../admin/theme-options.php:2280
msgid "Footer Overlay ( Background )color"
msgstr ""

#: ../admin/theme-options.php:1893
msgid "Single Page"
msgstr ""

#: ../admin/theme-options.php:1894
msgid "Single Page Related Options"
msgstr ""

#: ../admin/theme-options.php:1898
msgid "Enable Single Page Featured Image"
msgstr ""

#: ../admin/theme-options.php:1909
msgid "Single Page Featured Image Size"
msgstr ""

#: ../admin/theme-options.php:1929
msgid "Layout"
msgstr ""

#: ../admin/theme-options.php:1930
msgid "Layout Related Options"
msgstr ""

#: ../admin/theme-options.php:1934
msgid "Site Style"
msgstr ""

#: ../admin/theme-options.php:1944
msgid "Select the default site layout. Defaults to \"Wide\"."
msgstr ""

#: ../admin/theme-options.php:1948
msgid "Main Layout"
msgstr ""

#: ../admin/theme-options.php:1951
msgid "Select main content and sidebar arranwavesent."
msgstr ""

#: ../admin/theme-options.php:1962
msgid ""
"This layout will be reflected in all pages unless unique layout template is "
"set for specific page"
msgstr ""

#: ../admin/theme-options.php:1967
msgid "Body Top Margin"
msgstr ""

#: ../admin/theme-options.php:1968
msgid "Select the top margin of body element in pixels"
msgstr ""

#: ../admin/theme-options.php:1994
msgid "Body Bottom Margin"
msgstr ""

#: ../admin/theme-options.php:1995
msgid "Select the bottom margin of body element in pixels"
msgstr ""

#: ../admin/theme-options.php:2304
msgid "Social Networks"
msgstr ""

#: ../admin/theme-options.php:2305
msgid "social networks"
msgstr ""

#: ../admin/theme-options.php:2312
msgid "Social Sharing Box"
msgstr ""

#: ../admin/theme-options.php:2313
msgid "Social Sharing box related options"
msgstr ""

#: ../admin/theme-options.php:2319
msgid "Enable facebook sharing option below single post"
msgstr ""

#: ../admin/theme-options.php:2330
msgid "Enable twitter sharing option below single post"
msgstr ""

#: ../admin/theme-options.php:2341
msgid "Enable linkedin sharing option below single post"
msgstr ""

#: ../admin/theme-options.php:2352
msgid "Enable googleplus sharing option below single post"
msgstr ""

#: ../admin/theme-options.php:2364
msgid "Enable email sharing option below single post"
msgstr ""

#: ../admin/theme-options.php:2376
msgid "Slider Settings"
msgstr ""

#: ../admin/theme-options.php:2377
msgid "Flex slider related options"
msgstr ""

#: ../admin/theme-options.php:2384
msgid "Flexcaption Settings"
msgstr ""

#: ../admin/theme-options.php:2385
msgid "Flexcaption Related Options"
msgstr ""

#: ../admin/theme-options.php:2390
msgid "Enable Custom Flexcaption Settings"
msgstr ""

#: ../admin/theme-options.php:2401
msgid "Select Flexcaption Background Color"
msgstr ""

#: ../admin/theme-options.php:2425
msgid "Select Flexcaption Alignment"
msgstr ""

#: ../admin/theme-options.php:2452
msgid "Select Flexcaption Background Horizontal Position"
msgstr ""

#: ../admin/theme-options.php:2453
msgid "Select how far from right, Default value Left = 10 ( in % )"
msgstr ""

#: ../admin/theme-options.php:2479
msgid "Select Flexcaption Background Vertical Position"
msgstr ""

#: ../admin/theme-options.php:2480
msgid "Select how far from bottom, Default value Top = 10 ( in % )"
msgstr ""

#: ../admin/theme-options.php:2506
msgid "Select Flexcaption Background Width"
msgstr ""

#: ../admin/theme-options.php:2510
msgid "Select Flexcaption Background Width , Default width value 55"
msgstr ""

#: ../admin/theme-options.php:2533
msgid "Select Responsive Flexcaption Background Width"
msgstr ""

#: ../admin/theme-options.php:2537
msgid ""
"Select Responsive Flexcaption Background Width, Default width value 100 "
"( This value will apply for max-width: 768px )"
msgstr ""

#: ../admin/theme-options.php:2561
msgid "Select Flexcaption Font Color"
msgstr ""

#: ../admin/theme-options.php:2585
msgid "WooCommerce"
msgstr ""

#: ../admin/theme-options.php:2586
msgid "Theme options related to woocommerce"
msgstr ""

#: ../admin/theme-options.php:2593
msgid "Enable Woocommerce Sidebar"
msgstr ""

#: ../admin/theme-options.php:2594
msgid "Enable Sidebar for shop page"
msgstr ""

#: ../admin/theme-options.php:2609
msgid "Background Color"
msgstr ""

#: ../admin/theme-options.php:2610
msgid "This will affect overall site background color"
msgstr ""

#: ../admin/theme-options.php:2616
msgid "General Background Color"
msgstr ""

#: ../admin/theme-options.php:2632
msgid "Content Background Color"
msgstr ""

#: ../admin/theme-options.php:2635
msgid ""
"when you are select boxed layout content background color will reflect the "
"grid area"
msgstr ""

#: ../admin/theme-options.php:2657
msgid "General Background Image"
msgstr ""

#: ../admin/theme-options.php:2674
msgid "General Background Repeat"
msgstr ""

#: ../admin/theme-options.php:2702
msgid "General Background Size"
msgstr ""

#: ../admin/theme-options.php:2730
msgid "General Background Attachment"
msgstr ""

#: ../admin/theme-options.php:2755
msgid "General Background Position"
msgstr ""

#: ../admin/theme-options.php:2791
msgid "Content Background Image"
msgstr ""

#: ../admin/theme-options.php:2792
msgid ""
"when you are select boxed layout content background image will reflect the "
"grid area"
msgstr ""

#: ../admin/theme-options.php:2812
msgid "Content Background Repeat"
msgstr ""

#: ../admin/theme-options.php:2845
msgid "Content Background Size"
msgstr ""

#: ../admin/theme-options.php:2878
msgid "Content Background Attachment"
msgstr ""

#: ../admin/theme-options.php:2908
msgid "Content Background Position"
msgstr ""

#: ../admin/kirki-helpers/include-kirki.php:41
#, php-format
msgid ""
"The plugin is installed but not activated. Please <a href=\"%s\">activate "
"it</a>."
msgstr ""

#: ../admin/kirki/example.php:152
msgid "Color Control (hex-only)"
msgstr ""

#: ../admin/kirki/example.php:161
msgid "Color Control (with alpha channel)"
msgstr ""

#: ../admin/kirki/example.php:173
msgid "Color Control - hue only."
msgstr ""

#: ../admin/kirki/example.php:610
msgid "This is a sortable control."
msgstr ""

#: ../includes/theme_upgrade.php:2
msgid "Page Builder"
msgstr ""

#: ../includes/theme_upgrade.php:3
msgid ""
"Waves Pro supports Page Builder. All our shortcodes can be used as widgets "
"too. You can drag and drop our widgets with page builder visual editor."
msgstr ""

#: ../includes/theme_upgrade.php:4
msgid "Page Layout"
msgstr ""

#: ../includes/theme_upgrade.php:5
msgid ""
"Waves Pro offers many different page layouts so you can quickly and easily "
"create your pages with various layout without any hassle!"
msgstr ""

#: ../includes/theme_upgrade.php:6 ../includes/theme_upgrade.php:305
msgid "Unlimited Sidebar"
msgstr ""

#: ../includes/theme_upgrade.php:7
msgid ""
"Unlimited sidebars allows you to create multiple sidebars. Check out our "
"demo site to see how different pages displays different sidebars!"
msgstr ""

#: ../includes/theme_upgrade.php:8
msgid "Shortcode Builder"
msgstr ""

#: ../includes/theme_upgrade.php:9
msgid ""
"With our shortcode builder and lots of shortcodes, you can easily create "
"nested shortcodes and build custom pages!"
msgstr ""

#: ../includes/theme_upgrade.php:10
msgid "Multi Portfolio"
msgstr ""

#: ../includes/theme_upgrade.php:11
msgid ""
"7 portfolio layouts with Isotope filtering, 3 blog layouts and multiple "
"other alternate layouts for interior pages!"
msgstr ""

#: ../includes/theme_upgrade.php:13
msgid ""
"Waves Pro loves typography, you can choose from over 500+ Google Fonts and "
"Standard Fonts to customize your site!"
msgstr ""

#: ../includes/theme_upgrade.php:14
msgid "Awesome Sliders"
msgstr ""

#: ../includes/theme_upgrade.php:15
msgid ""
"Waves Pro includes two types of slider. You can use both Flex and Elastic "
"sliders anywhere in your site."
msgstr ""

#: ../includes/theme_upgrade.php:16
msgid "Woo Commerce"
msgstr ""

#: ../includes/theme_upgrade.php:17
msgid ""
"Waves Pro has full design/code integration for WooCommerce, your shop will "
"look as good as the rest of your site!"
msgstr ""

#: ../includes/theme_upgrade.php:18
msgid "Custom Widget"
msgstr ""

#: ../includes/theme_upgrade.php:19
msgid ""
"We offer many custom widgets that are stylized and ready for use. Simply "
"drag &amp; drop into place to activate!"
msgstr ""

#: ../includes/theme_upgrade.php:20
msgid "Advanced Admin"
msgstr ""

#: ../includes/theme_upgrade.php:21
msgid ""
"Advanced Redux Framework for theme options panel, you can customize any part "
"of your site quickly and easily!"
msgstr ""

#: ../includes/theme_upgrade.php:22
msgid "Font Awesome"
msgstr ""

#: ../includes/theme_upgrade.php:23
msgid ""
"Font Awesome icons are fully integrated into the theme. Use them anywhere in "
"your site in 6 different sizes!"
msgstr ""

#: ../includes/theme_upgrade.php:24
msgid "Responsive Layout"
msgstr ""

#: ../includes/theme_upgrade.php:25
msgid ""
"Waves Pro is fully responsive and can adapt to any screen size. Resize your "
"browser window to view it!"
msgstr ""

#: ../includes/theme_upgrade.php:26
msgid "Testimonials"
msgstr ""

#: ../includes/theme_upgrade.php:27
msgid ""
"With our testimonial post type, shortcode and widget, Displaying "
"testimonials is a breeze."
msgstr ""

#: ../includes/theme_upgrade.php:28
msgid "Social Media"
msgstr ""

#: ../includes/theme_upgrade.php:29
msgid ""
"Want your users to stay in touch? No problem, waves Pro has Social Media "
"icons all throughout the theme!"
msgstr ""

#: ../includes/theme_upgrade.php:30 ../includes/theme_upgrade.php:275
msgid "Google Map"
msgstr ""

#: ../includes/theme_upgrade.php:31
msgid ""
"Waves Pro includes Goole Map as shortcode and widget. So, you can use it "
"anywhere in your site!"
msgstr ""

#: ../includes/theme_upgrade.php:32
msgid "View Demo"
msgstr ""

#: ../includes/theme_upgrade.php:33
msgid "Upgrade To Pro"
msgstr ""

#: ../includes/theme_upgrade.php:34
msgid "Ask a Question"
msgstr ""

#: ../includes/theme_upgrade.php:35
msgid "Documentation"
msgstr ""

#: ../includes/theme_upgrade.php:119
msgid "Waves"
msgstr ""

#: ../includes/theme_upgrade.php:121
msgid "Upgrade To Waves Pro"
msgstr ""

#: ../includes/theme_upgrade.php:150
msgid ""
"<div class=\"about-text\"> Waves comes with modern, stylish and responsive "
"design. It uses skeleton framework for grids which keeps minimal css. "
"Stylesheet is generated using SASS and so stays DRY. Best suited for "
"Corporate/Business/Blog sites. There is no theme options panel, instead uses "
"Customizer, core feature of WordPress and comes with lots of options to "
"customize. Has 4 Footer Widget Areas. </div>"
msgstr ""

#: ../includes/theme_upgrade.php:152 ../includes/theme_upgrade.php:312
#, php-format
msgid "Buy %1s Pro - $39"
msgstr ""

#: ../includes/theme_upgrade.php:167
msgid "New to Creating a Website?"
msgstr ""

#: ../includes/theme_upgrade.php:167
msgid ""
"We will build you a complete website based on the theme you selected. We "
"will populate content, change colors and do any look and feel customisation "
"work you prefer."
msgstr ""

#: ../includes/theme_upgrade.php:170
msgid "Image"
msgstr ""

#: ../includes/theme_upgrade.php:230
msgid "Flex Slider"
msgstr ""

#: ../includes/theme_upgrade.php:235
msgid "Support"
msgstr ""

#: ../includes/theme_upgrade.php:240
msgid "Responsive Design"
msgstr ""

#: ../includes/theme_upgrade.php:245
msgid "Custom Logo Option"
msgstr ""

#: ../includes/theme_upgrade.php:250
msgid "Social Links"
msgstr ""

#: ../includes/theme_upgrade.php:255
msgid "Unlimited color option"
msgstr ""

#: ../includes/theme_upgrade.php:260
msgid "Elastic Slider"
msgstr ""

#: ../includes/theme_upgrade.php:265
msgid "Page Builder Support"
msgstr ""

#: ../includes/theme_upgrade.php:270
msgid "Page Templates"
msgstr ""

#: ../includes/theme_upgrade.php:280
msgid "Demo Content"
msgstr ""

#: ../includes/theme_upgrade.php:285
msgid "Polylang Compatible"
msgstr ""

#: ../includes/theme_upgrade.php:290
msgid "Multiple Portfolio Layouts"
msgstr ""

#: ../includes/theme_upgrade.php:295
msgid "Multiple Blog Layouts"
msgstr ""

#: ../includes/theme_upgrade.php:300
msgid "Page Animation"
msgstr ""

#: ../includes/custom-header.php:150
msgid "Play background video"
msgstr ""

#: ../includes/custom-header.php:151
msgid "Pause background video"
msgstr ""

#: ../includes/enqueue.php:44
msgctxt "Font: on or off"
msgid "on"
msgstr ""

#: ../includes/hooks-filters.php:6
#, php-format
msgid "<p>Powered by <a href=\"%1$s\">WordPress</a>"
msgstr ""

#: ../includes/hooks-filters.php:8
#, php-format
msgid ""
"Theme: Waves by <a href=\"%1$s\" rel=\"designer\">Webulous Themes</a></p>"
msgstr ""

#: ../includes/hooks-filters.php:35 ../includes/template-tags.php:243
#, php-format
msgid "%1$s"
msgstr ""

#: ../includes/extras.php:64
#, php-format
msgid "Page %s"
msgstr ""

#: ../includes/template-tags.php:21 ../includes/template-tags.php:49
msgid "Posts navigation"
msgstr ""

#: ../includes/template-tags.php:25
msgid "<span class=\"meta-nav\">&lsaquo;</span> Older posts"
msgstr ""

#: ../includes/template-tags.php:29
msgid "Newer posts <span class=\"meta-nav\">&rsaquo;</span>"
msgstr ""

#: ../includes/template-tags.php:53
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: ../includes/template-tags.php:57
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../includes/template-tags.php:80
msgid "Post navigation"
msgstr ""

#: ../includes/template-tags.php:83
msgctxt "Previous post link"
msgid "<span class=\"meta-nav\">&larr;</span>&nbsp;%title"
msgstr ""

#: ../includes/template-tags.php:84
msgctxt "Next post link"
msgid "%title&nbsp;<span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../includes/template-tags.php:110
#, php-format
msgctxt "post date"
msgid "%s"
msgstr ""

#: ../includes/template-tags.php:115 ../includes/template-tags.php:414
#: ../includes/template-tags.php:422 ../includes/template-tags.php:645
#: ../includes/template-tags.php:690
#, php-format
msgctxt "post author"
msgid "%s"
msgstr ""

#: ../includes/template-tags.php:132 ../includes/template-tags.php:138
#: ../includes/template-tags.php:655 ../includes/template-tags.php:661
#: ../includes/template-tags.php:700 ../includes/template-tags.php:706
msgid ", "
msgstr ""

#: ../includes/template-tags.php:134 ../includes/template-tags.php:140
#: ../includes/template-tags.php:657 ../includes/template-tags.php:663
#: ../includes/template-tags.php:702 ../includes/template-tags.php:708
#, php-format
msgid "%1$s "
msgstr ""

#: ../includes/template-tags.php:218
msgid "FROM BLOG"
msgstr ""

#: ../includes/template-tags.php:270
msgid "<i class=\"fa fa-home\"></i>"
msgstr ""

#: ../includes/template-tags.php:271
#, php-format
msgid "Archive by Category \"%s\""
msgstr ""

#: ../includes/template-tags.php:272
#, php-format
msgid "Search Results for \"%s\" Query"
msgstr ""

#: ../includes/template-tags.php:273
#, php-format
msgid "Posts Tagged \"%s\""
msgstr ""

#: ../includes/template-tags.php:274
#, php-format
msgid "Articles Posted by %s"
msgstr ""

#: ../includes/template-tags.php:275
msgid "Error 404"
msgstr ""

#: ../includes/template-tags.php:401
msgid "Page"
msgstr ""

#: ../includes/template-tags.php:431 ../includes/template-tags.php:440
#: ../includes/template-tags.php:651 ../includes/template-tags.php:696
msgid "Leave a comment"
msgstr ""

#: ../includes/template-tags.php:431 ../includes/template-tags.php:440
#: ../includes/template-tags.php:651 ../includes/template-tags.php:696
msgid "1 Comment"
msgstr ""

#: ../includes/template-tags.php:431 ../includes/template-tags.php:440
#: ../includes/template-tags.php:651 ../includes/template-tags.php:696
msgid "% Comments"
msgstr ""

#: ../includes/template-tags.php:457
#, php-format
msgid "No Comments<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: ../includes/template-tags.php:462
#, php-format
msgid "1 Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: ../includes/template-tags.php:467
#, php-format
msgid "%1$s Comment<span class=\"screen-reader-text\"> on %2$s</span>"
msgid_plural "%1$s Comments<span class=\"screen-reader-text\"> on %2$s</span>"
msgstr[0] ""
msgstr[1] ""

#: ../includes/template-tags.php:473
#, php-format
msgid "Comments Off<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: ../includes/template-tags.php:481
msgid "Enter your password to view comments."
msgstr ""

#: ../includes/template-tags.php:556
msgid "First"
msgstr ""

#: ../includes/template-tags.php:573
msgid "Last"
msgstr ""

#: ../includes/template-tags.php:604 ../includes/template-tags.php:607
msgid "No Related Posts Yet!"
msgstr ""

#: ../includes/template-tags.php:936
#, php-format
msgid ""
"Welcome! Thank you for choosing %1$s! To fully take advantage of the best "
"our theme can offer please make sure you visit our <a href=\"%2$s\">Welcome "
"page</a>"
msgstr ""

#: ../includes/template-tags.php:937
msgid "Get started with Waves"
msgstr ""
